{
  "textures": [
    "minecraft:sga_a",
    "minecraft:sga_b",
    "minecraft:sga_c",
    "minecraft:sga_d",
    "minecraft:sga_e",
    "minecraft:sga_f",
    "minecraft:sga_g",
    "minecraft:sga_h",
    "minecraft:sga_i",
    "minecraft:sga_j",
    "minecraft:sga_k",
    "minecraft:sga_l",
    "minecraft:sga_m",
    "minecraft:sga_n",
    "minecraft:sga_o",
    "minecraft:sga_p",
    "minecraft:sga_q",
    "minecraft:sga_r",
    "minecraft:sga_s",
    "minecraft:sga_t",
    "minecraft:sga_u",
    "minecraft:sga_v",
    "minecraft:sga_w",
    "minecraft:sga_x",
    "minecraft:sga_y",
    "minecraft:sga_z",
    "minecraft:sga_baited",
    "minecraft:sga_beethoving",
    "minecraft:sga_blocka",
    "minecraft:sga_chatting",
    "minecraft:sga_cocka",
    "minecraft:sga_eeee",
    "minecraft:sga_hryadmire",
    "minecraft:sga_hryb",
    "minecraft:sga_hrybby",
    "minecraft:sga_hrybrain",
    "minecraft:sga_hrybrime",
    "minecraft:sga_hrycop",
    "minecraft:sga_hryelp",
    "minecraft:sga_hryflex",
    "minecraft:sga_hryg",
    "minecraft:sga_hrygun",
    "minecraft:sga_hryhappy",
    "minecraft:sga_hryj",
    "minecraft:sga_hryk",
    "minecraft:sga_hrylaf",
    "minecraft:sga_hrylafexceptinpain",
    "minecraft:sga_hrym",
    "minecraft:sga_hrymiss",
    "minecraft:sga_hrynigel",
    "minecraft:sga_hryno",
    "minecraft:sga_hryo",
    "minecraft:sga_hrypoli",
    "minecraft:sga_hryuhm",
    "minecraft:sga_hryw",
    "minecraft:sga_hrywave",
    "minecraft:sga_hryx",
    "minecraft:sga_hryyep",
    "minecraft:sga_hryyimmy",
    "minecraft:sga_lbcplz",
    "minecraft:sga_luting",
    "minecraft:sga_mmmm",
    "minecraft:sga_oooo",
    "minecraft:sga_prayge"
  ]
}